map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: de8a33fc-ac4e-4a87-b3e0-8e6e2b9e7fea
  playerICName: Alice Andreev
  playerOOCName: MotherofGems
roundEndText: "\n"
server_id: unknown_server_id
server_name: LRP1
roundId: 2197
endTick: 775127
duration: 01:44:59.9270334
fileCount: 530
size: 101507961
uncompressedSize: 575434783
endTime: 07:10:37.5074958
...
